 #Программа по Теме 1 <Зеленкина Ксения Михайловна>
import os
os.chdir("C:/Users/user/OneDrive/Documents/ZelenkinaKs/python-labs/TEMA1/Отчет")

import Pr0
Hello
Your name=Ksenia

import os
os.chdir("C:/Users/user/OneDrive/Documents/ZelenkinaKs/python-labs/TEMA1/Отчет")

import prb1
Hello
Your name=Ksenia
